Subject: bug#19931: 24.4; Support for OS X press and hold

From: Stefan Kangas <[email-masked]>
Date: Mon, 23 Nov 2020 09:04:16 -0500

Philipp Stephani <[email-masked]> writes:

> "Press and hold" is an OS X input method used for entering accented
> characters if a key is held down (instead of repeating the key).  It's
> not supported in Emacs.
> http://lists.gnu.org/archive/html/emacs-devel/2011-06/msg00784.html
> states: "Let's look into making it work properly once people decide to
> install Lion."
> That was more than three years ago, and since then two major OS X
> versions have been released, but unfortunately press and hold is still
> not supported.  It would be great to support this feature to make Emacs
> more consistent with other apps on OS X.

Do we have support for this on free operating systems?  Otherwise, I
think the policy is that we can't add it to Emacs.